<html lang="ru"><head>

	<meta charset="utf-8"/>

	<title>Обмен валют | Будь всегда в курсе</title>
	<meta content="Круглосуточный обмен валют в Днепре. Курс гривны к доллару, евро, рублю" name="description"/>

	<meta content="IE=edge" http-equiv="X-UA-Compatible"/>
	<meta content="width=device-width, initial-scale=1, maximum-scale=1" name="viewport"/>
    <meta content="JIzAqvrCjJ5DkFa169TSX7aMCyeIbhn4ndWmbCiUSg8" name="google-site-verification"/>
	<meta content="path/to/image.jpg" property="og:image"/>
	<link href="img/favicon/favicon.ico" rel="shortcut icon" type="image/x-icon"/>
	<link href="img/favicon/apple-touch-icon.png" rel="apple-touch-icon"/>
	<link href="img/favicon/apple-touch-icon-72x72.png" rel="apple-touch-icon" sizes="72x72"/>
	<link href="img/favicon/apple-touch-icon-114x114.png" rel="apple-touch-icon" sizes="114x114"/>

	<link href="style/grid12.css" rel="stylesheet" type="text/css"/>
	<link href="style/style.css" rel="stylesheet" type="text/css"/>



</head>

<body>

	<header class="container-fluid">
		<div class="container">
			<div class="title-header">
				<h1>Будь всегда в курсе</h1>
				<h2>Обмен валют</h2>
				<a class="header-href" href="https://t.me/Vkurse_dp_ua">Telegram канал</a>
				<p>BTC / USD</p>
			</div>

			<div class="meta-header" itemprop="address" itemscope="" itemtype="http://schema.org/PostalAddress">
				<ul>
					<li itemprop="addressLocality">Украина, г.Днепр</li>
					<li itemprop="streetAddress">ул.Успенская 7</li>
					<br/>
					<li itemprop="telephone">+38(067)989-22-95</li>
					<li itemprop="telephone">+38(095)280-50-00</li>
					<li itemprop="telephone">+38(093)280-50-00</li>
				</ul>
			</div>
		</div></header>

	<section id="course-value">
		<div class="container">

			<div class="date-section">
				<h3>Курс на</h3>
					<p class="date">11 Ноября 2020</p>
					<p class="time" id="doc_time">18:13</p>

			</div>
				<div class="section-with-value row">
					<div class="col-xs-4 section-course" id="dollar-section">

						<div class="pokupka-section">
							<p class="pokupka-value" id="dollarBuy">28.25</p>
							<p class="pokupka-meta">покупка</p>
						</div>
						<div class="cirlce-value">
							<p>USD<br/>
							1</p>
						</div>
						<div class="prodazha">
							<p class="pokupka-meta">продажа</p>
							<p class="pokupka-value" id="dollarSale">28.45</p>
						</div>

					</div>



					<div class="col-xs-4 section-course" id="dollar-section">

						<div class="pokupka-section">
							<p class="pokupka-value" id="euroBuy">33.20</p>
							<p class="pokupka-meta">покупка</p>
						</div>
						<div class="cirlce-value">
							<p>EUR<br/>
							1</p>
						</div>
						<div class="prodazha">
							<p class="pokupka-meta">продажа</p>
							<p class="pokupka-value" id="euroSale">33.35</p>
						</div>

					</div>

					<div class="col-xs-4 section-course" id="dollar-section">

						<div class="pokupka-section">
							<p class="pokupka-value" id="rubBuy">0.360</p>
							<p class="pokupka-meta">покупка</p>
						</div>
						<div class="cirlce-value">
							<p>RUB<br/>
							10</p>
						</div>
						<div class="prodazha">
							<p class="pokupka-meta">продажа</p>
							<p class="pokupka-value" id="rubSale">0.365</p>
						</div>

					</div>
				</div>

		</div>
	</section>

	<section>
	    <iframe allowfullscreen="" frameborder="0" height="450" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d639.2398164553316!2d35.05291525195465!3d48.46417091301195!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x40dbe2dcc6343e5b%3A0x18ebb773c0daa282!2z0JzQtdC90L7RgNCw!5e0!3m2!1sru!2sde!4v1554634580958!5m2!1sru!2sde" style="width: 100%"></iframe>
	   
	</section>




	<section id="contacts-section" style="min-height: 400px;">
		<div class="container">
			<div class="row">
			<div class="img-cont col-md-7">
				<img class="img-contacts" src="img/place.jpg"/>
			</div>
			<div class="col-md-5" itemprop="address" itemscope="" itemtype="http://schema.org/PostalAddress">
				<div class="contact-location">
				<div class="icon">
						<svg fill="#CCCCCC" height="30px" id="Layer_1" style="enable-background:new 0 0 16 16;" version="1.1" viewBox="0 0 16 16" width="30px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><path d="M8,0C4.687,0,2,2.687,2,6c0,3.854,4.321,8.663,5,9.398C7.281,15.703,7.516,16,8,16s0.719-0.297,1-0.602  C9.679,14.663,14,9.854,14,6C14,2.687,11.313,0,8,0z M8,10c-2.209,0-4-1.791-4-4s1.791-4,4-4s4,1.791,4,4S10.209,10,8,10z M8,4  C6.896,4,6,4.896,6,6s0.896,2,2,2s2-0.896,2-2S9.104,4,8,4z"></path></svg>
					</div>
					<p itemprop="addressLocality">Украина, г.Днепр</p>
					<p itemprop="streetAddress">ул.Успенская 7</p>
				</div>

				<div class="contact-location">
					<div class="icon">
						<svg enable-background="new 0 0 139 139" fill="#CCCCCC" height="30px" id="Phone" version="1.1" viewBox="0 0 139 139" width="30px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><path d="M67.317,81.952c-9.284-7.634-15.483-17.054-18.742-22.414l-2.431-4.583c0.85-0.912,7.332-7.853,10.141-11.619  c3.53-4.729-1.588-9-1.588-9S40.296,19.933,37.014,17.076c-3.282-2.861-7.06-1.272-7.06-1.272  c-6.898,4.457-14.049,8.332-14.478,26.968C15.46,60.22,28.705,78.216,43.028,92.148c14.346,15.734,34.043,31.504,53.086,31.486  c18.634-0.425,22.508-7.575,26.965-14.473c0,0,1.59-3.775-1.268-7.06c-2.86-3.284-17.265-17.688-17.265-17.688  s-4.268-5.119-8.998-1.586c-3.525,2.635-9.855,8.496-11.38,9.917C84.171,92.749,73.582,87.104,67.317,81.952z"></path></svg>
					</div>
					<p itemprop="telephone">+38(067)989-22-95</p>
					<p itemprop="telephone">+38(097)187-50-00</p>
					<p itemprop="telephone">+38(095)280-50-00</p>
					<p itemprop="telephone">+38(093)280-50-00</p>
				</div>
			</div>
		</div>
		</div>
	</section>

	<footer>
	<div class="container">
		<div class="copy">
		VKURSE ©  2020 All Rights Reserved
	</div>
	<div class="site">
		www.vkurse.dp.ua
	</div>
	</div>

	</footer>
	<script async="" src="https://www.google-analytics.com/analytics.js"></script><script crossorigin="anonymous" integrity="sha256-BbhdlvQf/xTY9gja0Dq3HiwQF8LaCRTXxZKRutelT44=" src="https://code.jquery.com/jquery-2.2.4.min.js"></script>
<script src="https://maps.google.com/maps/api/js?key=AIzaSyDE1zqq7GphuVFz5kLbvlct9OCB9VucfQM" type="text/javascript"></script>
<script src="js/query.gmap.js" type="text/javascript"></script>
<script src="js/custom-map.js" type="text/javascript"></script>
<script type="text/javascript">

function clock() {
var d = new Date();
var hours = d.getHours();
var minutes = d.getMinutes();

    if (hours < 10) hours = "0" + hours;
    if (minutes < 10) minutes = "0" + minutes;

var seconds = d.getSeconds();

date_time = hours + ":" + minutes;
document.getElementById("doc_time").innerHTML = date_time;
 setTimeout("clock()", 30000);
}
</script>

<script type="text/javascript">
clock();
</script>
    <script>
        (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
                (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
            m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
        })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

        ga('create', 'UA-90543844-1', 'auto');
        ga('send', 'pageview');

    </script>


</body></html>